name: Tourbillon blanc
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 2d6
  refoulement: 1
  presentCite: false
  mauvaiseRencontre: false
  ordreTri: 8
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets: []
    message: >-
      Le {{{rencontre.name}}} souleve une poussière blanche, vous tenez bon, et
      il tourbillonne en s'éloignant.
    poesie: >-
      <p>Le Premier &Acirc;ge fut appel&eacute; l'&Acirc;ge des Dragons. Ce fut
      le commencement<br>des temps, le commencement des r&ecirc;ves. Durant
      cette p&eacute;riode plus mythique<br>que r&eacute;ellement historique,
      les Dragons aimaient &agrave; se r&ecirc;ver eux-m&ecirc;mes.</p>
    reference: Rêve de Dragon, Denis Gerfaud
  echec:
    effets:
      - reve-1
      - aleatoire
      - persistant
    message: >-
      Le souffle du {{{rencontre.name}}} vous déstabilise et vous emmène dans un
      nuage de poussière.
    poesie: >-
      <p>C'est l'essaim des Djinns qui passe,<br>Et tourbillonne en sifflant
      !<br>Les ifs, que leur vol fracasse,<br>Craquent comme un pin
      br&ucirc;lant.</p>
    reference: Les Djinns, Victor Hugo
  frequence:
    cite: 4
    sanctuaire: 4
    plaines: 5
    pont: 5
    collines: 5
    foret: 5
    monts: 7
    desert: 7
    fleuve: 10
    lac: 10
    marais: 11
    gouffre: 11
    necropole: 15
    desolation: 15
    mauvaise: 0
effects: []
ownership:
  default: 0
folder: null
sort: 0
_id: ph6qZi1yDgh68Y5l
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ph6qZi1yDgh68Y5l'

